# EXTTextureFormatBGRA8888 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class EXTTextureFormatBGRA8888

    java.lang.Object
      org.lwjgl.opengles.EXTTextureFormatBGRA8888

    public final class EXTTextureFormatBGRA8888

extends java.lang.Object

Field Summary
`static int` `GL_BGRA_EXT` Accepted by the <format> and <internalformat> parameters of TexImage2D and the <format> parameter of TexSubImage2D:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_BGRA_EXT

    public static final int GL_BGRA_EXT

  Accepted by the <format> and <internalformat> parameters of TexImage2D and the <format> parameter of TexSubImage2D:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.